format_version: '1.0'

repository_url: https://github.com/surge-synthesizer/surge

sequence:
  base_version:
    input_file: 'b1bcb454.zip'
    commit_sha1: b1bcb4547e64446f3833332086077003c71b6453
  fix_attempt:
    - input_file: '044be4cb.diff'
      commit_sha1: 044be4cb5c28d99ce7693004475e2a2efa4bb0c6
    - input_file: 'c56e1dc0.diff'
      commit_sha1: c56e1dc0cbc1d9cad52306db384f979f9a35251b
    
  expected_fix:
    input_file: '33587d4e.diff'
    commit_sha1: 33587d4ece718c4b8f2c27b45166e0b296a46db6

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/surge-synthesizer/surge/issues/1232
